Subject: help: error creating /mail/xxx.lock no such file or directory

From: barney <[email-masked]>
Date: 4 Jan 1997 18:37:51 GMT

Hi,
  I get this error message when I save a message to a folder:

error creating /mail/xxx.lock  no such file or directory

I read part of the Pine FAQ and saw that creating a xxx.lock file is one 
of Pine's locking mechanisms, but how to I get the error message to stop? 
Is there something I can do from the end-users' standpoint, or is it 
something on my ISP's system admin side? Please email me if you can shed 
any light on this. Thanks you.

-Gary<barney@rahul>